Subject: bug#8675: lisp_string_width and strings wider than INT_MAX

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 May 2011 05:52:42 -0400

> From: Stefan Monnier <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked]
> Date: Mon, 16 May 2011 13:48:33 -0300
> 
> > When you merge, could you please make the texinfo.tex update a
> > separate commit on the trunk, then?
> 
> Why?
> 
> > No one will ever expect to find that file in a commit logged as "sync
> > from gnulib",
> 
> I, for one, do.  texinfo.tex is not a file we maintain, so I fully
> expect to find its changes in some kind of "sync from outside" commit.

I'm moving this sub-thread to emacs-devel, as it is no longer a casual
remark related to this bug.